version: 1.2.6-slim
files:
  - url: install-bm-server-1.2.6-slim.exe
    sha512: qMMngCy6Wy+Bg/qjVi5ZY2eTjpATYSK6ZEw2F3AUttGpEaNsBKpmTyUQUAluD95jtU+KIwwHEGJ8KhJ+AaXR7Q==
    size: 50915401
path: install-bm-server-1.2.6-slim.exe
sha512: qMMngCy6Wy+Bg/qjVi5ZY2eTjpATYSK6ZEw2F3AUttGpEaNsBKpmTyUQUAluD95jtU+KIwwHEGJ8KhJ+AaXR7Q==
releaseDate: '2019-07-03T03:36:02.756Z'
